[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.GetMinimumTabHeight

Gets the smallest tab height allowed on the tabbed control.

## Declaration

Source position: comctrls.pp line 482

`public function TCustomTabControl.GetMinimumTabHeight: Integer; virtual;`

## Function result

Minimum tab height in pixels.

## Description

The return value is provide by the GetNotebookMinTabHeight method in the widgetset class instance.